﻿/*@import url("css/font-awesome.min.css");*/

::-webkit-input-placeholder { /* WebKit browsers */
    font-style:italic;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-style:italic;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-style:italic;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-style:italic;
}
input::-webkit-input-placeholder {
    font-style: italic;
}

body {
    font-weight:500;
    font-size:16px;
}

footer ul {
    list-style:none;
}

footer {
    position:relative;
    text-align: left;
    height: auto;
    padding: 10px 0px 0px 0px;
    background-image:url(../Images/dark_leather.jpg);
    border-top:double 1px #333333;
    font-size:13px;
    color:#999999;
    z-index:18;
}

footer-2 {
    position:relative;
    text-align: left;
    height: auto;
    padding: 10px 0px 0px 0px;
    background-image:url(../Images/dark_leather.jpg);
    border-top:double 1px #333333;
    font-size:13px;
     z-index:19;
    color:#999999;
}




footer h6 {
    color:#cccccc;
    font-size:15px;
    font-weight:bold;
    margin-bottom:15px;
    display:inline-block;
}

footer h5 {
    color:#cccccc;
    font-size:15px;
    font-weight:bold;
}

footer .venue-names a {
    font-size:14px;
    font-family: 'Source Sans Pro';
    color:#999999;
    text-decoration:none;
    margin:0px 5px 0px 5px;
    display:inline-block;
}

footer .titos-venues {
    height:75px;
    width:700px;
    display:inline-block;
}

#venues {
    display: block;
    height: 100px;
    /*padding-top: 50px;*/
}

.venues-logo {
    display: inline-block;
    float: right;
    /*padding-right: 15px;*/
    margin-top: 30px;
    /*height:120px;*/
}
.venue-list {
     float: left;
    margin-top: 20px;
    width: 800px;
 }

.venue-list ul {
    display:inline-flex;
    margin-bottom:4px;
}
.venue-list li {
}
.venue-list li a{
    color:#999999;
    text-decoration:none;
}
.venue-list li a:hover, .venue-list li a:focus {
    color:#ffffff;
    text-decoration:none;
}

#horlinebot {
 padding-top:32px;
 width:1100px;
padding-bottom:30px;
}

footer .sitemap {
    /*border-top:1px #333333 solid;
    border-top-style:outset;*/
    padding-top:20px;
    min-height:170px;
     width: 1100px;
}

footer .sitemap ul li {
    display:inline-block;
    float:left;
     color: #cccccc;
    margin-left:50px;
}

footer .sitemap ul li.first {
    margin-left:0px;
}

footer .sitemap ul ul li {
    display:block;
    float:none;
    margin-left:0px;
}

    footer .sitemap a {
        color: #999999;
    }
footer .sitemap a:hover {
   color:white;
   text-decoration:none;
}

.social-logos {
    width: 140px;
    display:block;
    float:right;
    margin-top:-2px;
}

.logo-1 {
   display:inline-block;
    float:left;
    padding-left:5px;
}

.logo-2 {
    display:inline-block;
    padding-left:19px;
    float:left;
}

.logo-3 {
    padding-left: 10px;
    display:inline-block;
    float:right;
}

.copyright {
    margin-top:5px;
    font-size: 13px;
    color: #cccccc;
    text-align:right;
    font-family: 'Source Sans Pro';
    line-height:20px;
   padding-bottom:10px;
}

    .copyright a:hover {
    color:white;
    text-decoration:none;
    }

#footerbar {
    background-color:#000000;
    height:55px;
    border-top:1px #333333 double;
    width:100%;
}

#netbanking {
    display: block;
    padding-top:15px;
}

.visa-card {
    display: inline-block;
}

.master-card {
    display: inline-block;
    padding-left:10px;
}

.american-express {
    display: inline-block;
    padding-left:10px;
}

.netbanking-label {
    display: inline-block;
    font-size: 11px;
    font-family: 'Source Sans Pro';
    color: #666666;
    padding-left:10px;
}

#secure {
    display: block;
    margin-top:15px;
   
}

.secure-label {
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 12px;
    color: #666666;
     vertical-align:middle;
}

.lock {
    display: inline-block;
    padding-left:0px;
    
}


footer .search-box {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    height: 54px;
    margin-top: -60px;
    position: absolute;
    width: 1100px;
}

#search-icon {
    /*background-color:#063e41;*/
    width:56px;
    height:54px;
    z-index:888;
     position: absolute;
    /*border-right:1px double #a1aa0f;*/
    /*border-radius:5px 0px 0px 5px;*/
   /*top:-9px;*/
   left:-5px;
}

footer .search-box div {
    display:inline-block;
    float:left;
}
    footer .search-box input[type=text] {
        margin-top:0px;
        width:970px;
        height:30px;
        border:0px;
        font-size:16px;
         padding-left:65px;
         font-family:'Source Sans Pro';
         font-size:18px;

    }

footer .search-box .next-button {
    display: inline-block;
    float: right;
    margin-right: 20px;
    margin-top: -15px;
    position: absolute;
    right: 0;
}

.next-button {
    background-color:none;
    background:none;
    background-image:url("/Images/next-button.png");
    background-repeat:no-repeat;
    background-position:top left;
    width:32px;
    height:32px;
    border:0px;
    
}


.text-left {
    float: left;
    margin-top: 20px;
}
/* homepage */

.upcoming-event-wrapper {
     margin-top:0px;
}

.top-events {
    margin-top: 50px;
}
.topeventsh3 {
    font-family: 'Ostrich Sans Blk';
    font-size: 18px;
    color: #DA2419;
    
}

.top-events-line {
    margin-top: 20px;
    width: 1130px;
    border-top:solid 1px #000000;
}

 /*.upcoming-event-list {
   
}*/
.shrink img {
    margin-top: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}

    .shrink img:hover {
        margin-top: -25px;
        /*margin-right:-10px;*/
    }

.pic {
    /*border: 1px solid #CCCCCC;*/
    border-radius: 50%;
    float: left;
    height: 130px;
    overflow: hidden;
    width: 130px;
    z-index: 5;
}

    .pic:hover {
        cursor: pointer;
    }

.picture {
    /*border: 1px solid #E2E2E2;*/
    border-radius: 50%;
    float: left;
    height: 130px;
    width: 130px;
    overflow: hidden;
    z-index: 5;
}

.picture:hover {
    cursor: default ! important;
}

.pastpicture {
    /*border: 1px solid #E2E2E2;*/
    border-radius: 50%;
    float: left;
    height: 130px;
    width: 130px;
    overflow: hidden;
    z-index: 5;
}

.pastpicture:hover {
    cursor: default ! important;
}
    /*.upcoming-event-list img {
        float: left;
        z-index: 5;
        opacity: 1;
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        transform: scale(1, 1);
        transition: all 0.5s ease-in 0s;
       
    }

        .upcoming-event-list img:hover {
            opacity: 0.7;
            -moz-transform: scale(0.8, 0.8);
            -webkit-transform: scale(0.8, 0.8);
            -o-transform: scale(0.8, 0.8);
            -ms-transform: scale(0.8, 0.8);
            transform: scale(0.8, 0.8);
            cursor:pointer;
        }*/


.upcoming-event-list .col2 h3 a {
    color:#c9ce19;
    font-size:18px;
    font-family:'Source Sans Pro';
}

.upcoming-event-list .coll2 h3 a {
    color:#c9ce19;
    font-size:18px;
    font-family:'Source Sans Pro';
}

.upcoming-event-list .col22 h3 {
    color: #C9CE19;
    font-size: 18px;
    margin-bottom: -1px;
    margin-top: 0;
}
.upcoming-event-list .col2 span {
    color: #999999;
    position: relative;
    top: -7px;
}
/*.upcoming-event-list .coll2 span {
    color: #999999;
    position: relative;
    top: -7px;
}*/
.upcoming-event-list .coll2 span {
    color: #999999;
    display: block;
    margin-top: -7px;
}
.upcoming-event-list .col22 span {
     color: #999999;
    position: relative;
    top: -7px;
}
.col22 p {
    font-family:'Source Sans Pro';
    color:white;
    font-size:15px;
    padding-top:5px;
}
.col2 p {
    font-family:'Source Sans Pro';
    color:white;
    font-size:15px;
    padding-top:5px;
}
.coll2 p {
    font-family:'Source Sans Pro';
    color:white;
    font-size:15px;
    padding-top:5px;
}
.upcoming-event-list .col1 {
     /*width:200px;
    text-align:right;*/
    color:#fff;
   /*padding-left:30px;*/
    border-right:dotted #656565 2px;
    /*padding-right:30px;*/
    padding-top:15px;
    width:115px;
}
.upcoming-event-list .coll1 {
     /*width:200px;
    text-align:right;*/
    color:#fff;
   /*padding-left:30px;*/
    /*border-left:dotted #656565 2px;*/
    /*padding-right:30px;*/
    padding-top:15px;
    width:130px;
}
.upcoming-event-list .col2 {
    width:650px;
    margin-left:40px;
    margin-top:20px;
}

.upcoming-event-list .coll2 {
    width:450px;
    margin-left:40px;
    margin-top:5px;
}

.upcoming-event-list .col22 {
    width:650px;
    margin-left:40px;
   margin-top:20px;
}
.upcoming-event-list .col1 .superscript {
    font-family:Ostrich Sans Regular;
    font-size:19px;
    letter-spacing:1px;
    font-weight:300;
    text-align:center;
}

.upcoming-event-list .col1 .dayofmonth {
    font-family:Ostrich Sans Regular;
    font-size:72px;
    margin-top:-20px; /*-15px;*/
    text-align:center;
}

.upcoming-event-list .coll1 .superscript {
    font-family:Ostrich Sans Regular;
    font-size:19px;
    letter-spacing:1px;
    font-weight:300;
    text-align:center;
}

.upcoming-event-list .coll1 .dayofmonth {
    font-family:Ostrich Sans Regular;
    font-size:72px;
    margin-top:-20px; /*-15px;*/
    text-align:center;
}
.upcoming-event-list .col3 {
    margin-left: 0;
   padding-top:45px;
}


.upcoming-event-list li{
    display:block;
    height:125px;
    /*border-bottom:inset 1px #1C1C1C;
    border-top:inset 1px #1C1C1C;*/
    margin-bottom:10px;
    margin-top:35px;
}

.pe-navigation1{ float: none;
    margin-top: 40px;
    padding-bottom: 60px;
    text-align: center; }

.top-event-container
{
	/*width:1140px;*/
	min-height:600px;
	margin-left:auto;
	margin-right:auto;
    height:auto;
    /*margin-bottom:100px;*/
    /*margin-top:30px;*/
}

.upcoming-event-list li .horline {
padding-top:-5px;
 z-index:1;
 width:1130px;
 border-top:solid 1px #000000;
}

.horlinelast {
    margin-top:20px;
 width:1130px;
  border-top:solid 1px #000000;
}

.upcoming-event-list li.first {
    border-top:none;
}

.upcoming-event-list li.last {
    border-bottom:none;
   
}

.overview {
    background-color:#da2419;
    margin-top:100px;
    
}

#overview-heading {
    font-family: 'Ostrich Sans Bld';
    font-size: 72px;
    color: white;
    text-shadow: 1px 1px #60100B;
    width:auto;
    height:150px;
    text-align:center;
    /*padding-top:30px;*/
}
.small {
    color: #ff8f88;
    font-family: 'Ostrich Sans Blk';
    font-size: 36px;
    font-weight: normal;
    text-shadow: 1px 1px #60100B;
}
#top-sign {
    /*height: 38px;*/
    margin-left: auto;
    margin-right:auto;
    /*padding-left: 155px;
    width: 265px;
    border-bottom:1px #ab1910 solid;*/
    padding-top: 40px;
    text-align:center;
}
#top-img-2 {
    /*margin-left: 20px;*/
    /*margin-top: -58px;*/
}
#social-container {
    display: block;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    width: 1120px;
}

#thedjs {
    display: inline-block;
    width: 300px;
    float: left;
    height: auto;
    border-right:1px #83130c dotted;
    height: 360px;
}

#pics-gal {
    display: inline-block;
    width: 350px;
    float: left;
    height: auto;
    border-right:1px #83130c dotted;
    height: 360px;
}

#video {
    display: inline-block;
    width: 320px;
    float: left;
    height: auto;
}

.heading-container {
    display: block;
    width: 320px;
    float: left;
    padding-left:30px;
}

.social-img {
    display: inline-block;
    float: left;
    position:relative;
    padding-left:0px;
}

    .social-sub img {
    vertical-align:top;
    position:relative;
    top:0px;
    bottom:0;
    margin:auto;
	margin-right:5px;
    }

.ss img {
     vertical-align:top;
    position:relative;
    top:5px;
    bottom:0;
    margin:auto;
	right:5px;
}

.social-sub {
    position:relative;
    display: inline-block;
    float: left;
    padding-left: 0px;
    font-family: 'Ostrich Sans Blk';
    color: white;
    font-size:18px;

}

.ss {
    position:relative;
    display: inline-block;
    float: left;
    padding-left: 0px;
    font-family: 'Ostrich Sans Blk';
    color: white;
    font-size:18px;
}

.dj-name {
    font-size: 18px;
    font-weight: normal;
    font-family: 'Source Sans Pro';
    color: white;
    cursor:pointer;

}

    .dj-name:hover {
    color:#ff8f88;
    opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
    }

.dj-desc {
    font-size: 13px;
    font-weight: normal;
    font-family: 'Source Sans Pro';
    color: #cccccc;

}
.dj-details {
    display: block;
    height: 90px;
    margin-bottom: -30px;
    margin-top: 40px;
}

.details {
    display: inline-block;
    float: left;
    padding-left:20px;
}
.dj-pic {
    height: 80px;
    width: 80px;
    overflow: hidden;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    /*border: solid 2px #9e160e;*/
    border-radius: 50%;
    float: left;
}

.dj-pic:hover {
  /*cursor: pointer;*/
}
.dj-pic input {
     width: 150px;
	height: 150px;
     -webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	-ms-transition: all 1.5s ease;
	transition: all 1.5s ease; 
}

    .dj-pic input:hover {
        width: 80px;
        height: 80px;
        cursor: pointer;
    }

/*.dj-pic img {
        width: 70px;
        height: 70px;
        -moz-border-radius: 35px;
        -webkit-border-radius: 35px;
        border-radius: 35px;
}*/
.no_js { display: block }
.has_js { display: none }
.js .no_js { display: none }
.js .has_js { display: block }
.bottom-text {
    font-family: 'Source Sans Pro';
    font-weight: normal;
    font-size: 14px;
    color: white;
    text-decoration: underline;
    padding-top: 10px;
    width:250px;
}

    .bottom-text a {
        color:white;
    }

 
.bottom-text-2 {
    font-family: 'Source Sans Pro';
    font-weight: normal;
    font-size: 14px;
    color: white;
    text-decoration: underline;
    padding-top: 5px;
    width:250px;
    padding-left:30px;
}
.bottom-text-1 {
    font-family: 'Source Sans Pro';
    font-weight: normal;
    font-size: 14px;
    color: white;
    text-decoration: underline;
    width:250px;
    height:50px;
    margin-top:10px;
}

.bottom-text-1  a {
    color: white;
}

.bottom-text-2 a {
      color: white;
}
.bottom-text-1 a:hover {
  color:#ff8f88;
}

.bottom-text a:hover {
  color:#ff8f88;
}

.bottom-text-2 a:hover {
  color:#ff8f88;
}
.img-top-container {
    display: block;
    padding-top: 30px;
    width:320px;
    height:280px;
}

    .img-top-container td {
        vertical-align: top;
        padding-right:30px;
        padding-bottom:20px;
    }
.pgimage {
    border: solid 2px #9e160e;
    border-radius: 2px;
    /*width: 118px;*/
    height: 118px;
    /*margin:auto;*/
    overflow:hidden;
}

.pgimagemain {
    /*border: solid 2px #9e160e;*/
    border-radius: 2px;
    /*width: 118px;*/
    height: 118px;
    overflow:hidden;
}
.shrinkpg input {
  height: 125px;
  /*width: 300px;*/
-webkit-transition: all 0.3s ease;
        -moz-transition:    all 0.3s ease;
        -o-transition:      all 0.3s ease;
        -ms-transition:     all 0.3s ease;
        transition:         all 0.3s ease; 
  animation-delay:4s;
-webkit-animation-delay:4s; 
}

.shrinkpg input:hover {
  /*width: 118px;*/
  height: 110px;
}
.img-1 {
    display: block;
    float: left;
    max-width:118px;
    max-height:118px;
    padding-bottom:30px;
     position: relative; 
   overflow: hidden; 
}

.img-2 {
    display: block;
    float: right;
    padding-left: 34px;
    max-width:118px;
    max-height:118px;
     padding-bottom:30px;
     position: relative; 
   overflow: hidden; 
}
.img-3 {
    /*display: inline-block;*/
    /*float: left;*/
     display: block; 
  overflow: hidden; 
    max-width:118px;
    max-height:118px;
    position: relative; 
   overflow: hidden; 
   float:left;
    /*padding-top: 30px;*/
}
.img-4 {
    display:block;
    /*padding-top: 30px;*/
    float: right;
    padding-right: 50px;
    margin-top: -7px;
    max-width:118px;
    max-height:118px;
  position: relative; 
   overflow: hidden; 
}
.img-tips {
    display: none;
    position:absolute;
    float:left;
    width:118px;
    font-family:'Source Sans Pro';
    font-size:12px;
    color:white;
    background-color:black;
    opacity:0.7;
    min-height:30px;
    text-align:center;
    vertical-align:middle;
    padding:2px;
     z-index:5;
     transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    max-height:50px;
    overflow-y: hidden;
    
    /*visibility:hidden;*/
}
.img-bot-container {
    display: block;
    float: left;
    padding-top: 30px;
    width:320px;
    height:120px;
}

figure { 
  display: block; 
  position: relative; 
  float: left; 
  overflow: hidden; 
  width:130px;
  height:auto;
}

figure img { width:118px; display: block; }
figure:nth-child(4) { clear: both; }

figure:hover figcaption {
  opacity: 1;
}
figcaption { 
  position: absolute; 
  background: rgba(0,0,0,0.75); 
  color: white; 
  padding: 2px;
  text-align:center; 
  width:130px;
  opacity: 0;
  font-family:'Source Sans Pro';
    font-size:12px;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
}

.cap-bot:before { bottom: 30px; left: 10px; }
.cap-bot figcaption { left: 0; bottom: -30%;}
.cap-bot:hover figcaption { bottom: 1px; }

#video-img {
    padding-top: 40px;
    padding-left:30px;

}

#mainvideo {
    z-index:1;
        border:solid 2px #9e160e;
    border-radius:2px;
}

.video-desc {
    padding-top: 15px;
    font-size: 18px;
    font-family: 'Source Sans Pro';
    font-weight: 500;
    color: white;
    padding-left:30px;
}
.video-time {
    padding-top: 5px;
    font-size: 13px;
    font-family: 'Source Sans Pro';
    font-weight: 500;
    color: #999999;
    padding-left:30px;
}
#media {
    margin-left: auto;
margin-right: auto;
text-align: center;
padding-top:35px;
}
#media-img-2 {
    margin-left: 16px;
    margin-top: -45px;
}
#media-clippings {
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    width: 820px;
}
#media-clip-1 {
    display: block;
    height:122px;
}
#img-1-cont {
    width: 128px;
    height: 128px;
    /*background-color: #ffffff;*/
    display: inline-block;
    float:left;
}

#media-1-img {
    display: inline-block;
    margin-left: 15px;
    margin-top: 0px;
     width: 122px;
    height: 122px;
}
#media-1-text {
    display: inline-block;
    float: left;
    padding-left:30px;
    font-size:32px;
    font-family:'Source Sans Pro Light';
    color:#ffffff;
    width:635px;
    text-shadow: 1px 1px #60100B;
    padding-top:5px;
     line-height:36px;
}
#media-1-name {
    color: #4a0905;
    font-family:'Source Sans Pro Semibold';
    font-size:15px;
    font-weight:normal;
    height: 25px;
    padding-left: 30px;
    width: 150px;
    float:left;
    padding-top:2px;
}
#media-clip-2 {
    display: block;
    height:122px;
    padding-top:30px;
}
#img-2-cont {
    width: 128px;
    height: 128px;
    /*background-color: #ffffff;*/
    display: inline-block;
    float:right;
}
#media-2-img {
    display: inline-block;
    margin-left: 15px;
    margin-top: 0px;
    width:122px;
    height:122px;

}
#media-2-text {
    display: inline-block;
    float: right;
    font-size:32px;
    font-family:'Source Sans Pro Light';
    font-weight:500;
    color:#ffffff;
    width:680px;
    text-shadow: 1px 1px #60100B;
    margin-top: 10px;
    width: 627px;
    height:85px;
    text-align:right;
    line-height:36px;
    
}
#media-2-name {
    color: #4a0905;
    font-family:'Source Sans Pro Semibold';
    font-size:15px;
    font-weight:normal;
    height: 25px;
    width: 150px;
    float:right;
}
#media-clip-3 {
    display: block;
    height:122px;
    padding-top:30px;
}
#img-3-cont {
    width: 122px;
    height: 122px;
    /*background-color: #ffffff;*/
    display: inline-block;
    float:left;
}
#media-3-img {
    display: inline-block;
    margin-left: 8px;
    margin-top:0px;
    width:122px;
    height:122px;

}
#media-3-text {
    display: inline-block;
    float: left;
    font-size:32px;
    font-family:'Source Sans Pro LIght';
    font-weight:500;
    color:#ffffff;
    width:635px;
    text-shadow: 1px 1px #60100B;
    margin-left:30px;
    height:60px;
    padding-top:10px;
}
#media-3-name {
    color: #4a0905;
    font-family:'Source Sans Pro Semibold';
    font-size:15px;
    font-weight:normal;
    padding-left:30px;
    /*width:150px;*/
    height:25px;
    float:left;
   
}
/*------------------------------------------------------------------------*/
.main-content {
    background:none;
    min-height:500px;
    padding-left:0px;
    padding-right:0px;
    padding-top:80px;
     background-image:url(../Images/dark_leather.jpg);
     z-index:18;
     position:relative;
     margin-top:50px;
}

.main-content1 {
    background:none;
    min-height:500px;
    padding-left:0px;
    padding-right:0px;
    /*padding-top:10px;*/
}

.main-content h1 {
    font-family:'Ostrich Sans Blk';
    font-size:18px;
    color:#da2419;
}


.main-content h3 {
    font-family:'Ostrich Sans Blk';
    font-size:18px;
    color:#da2419;
    margin-top:0px;
	margin-bottom:-1px;
}

 .main-content h3 img {
        margin-right:5px;
    }
.news-wrapper {
    border-top:solid 1px #1d1d1d;
    padding-top:20px;
    margin-top:40px;
}

#news-slider {
    margin-top:15px;

}



em {
    font-size:15px;
    color:#fff;
    font-style:normal;
}

.italic {
    font-style:italic;
}



a.neon-link {
    text-decoration: none;
    color: #18ccd7;
}

#news-slider a.neon-link{
    font-size:14px;
}

.overview-wrapper {
    background-image:url("/Images/people.png");
    background-repeat:no-repeat;
    background-position:top center;
    padding-top:50px;
    margin-top:50px;
    overflow-y: hidden ! important;
    overflow-x: hidden ! important;
    background-size: contain;
}

.event-ticket-form input[type=text]{
    background-color: #000000;
    border: medium none;
    color: #FFFFFF;
    /*display: inline-block;*/
    float: left;
    font-size: 48px;
    height: 60px;
    margin-left: 62px;
    margin-right: 3px;
    margin-top: -4px;
    padding: 3px;
    text-align: right;
    vertical-align: middle;
    width: 53px;
    font-family:'Source Sans Pro';
}

#sch-calendar {
    background-color:#fff;
}

.main-content h2 {
    color: #ff8f88;
    font-family: 'Ostrich Sans Regular';
    font-size: 36px;
    font-weight: normal;
    text-shadow: 1px 1px #60100B;
}

.privcay-header {
    color: #acb117;
    font-family: 'Source Sans Pro';
    font-weight:bold;
    font-size:24px;
    padding-top: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgb(28, 28, 28);
}

.overview-mid {
    margin-top:50px;
    height:650px
}
#wwd-top-sign {
margin-left:auto;
margin-right:auto;
text-align:center;
}

#wwd-overview-heading {
    font-family: 'Ostrich Sans Bld';
    font-size: 72px;
    color: #cccccc;
    text-align:center;
}

#wwd-overview-sub {
    font-family: 'Ostrich Sans Blk';
    font-size: 36px;
    color: #666666;
    text-align:center;
    margin-top:-10px;
}

#wwd-domains-venues-top {
    margin-top:50px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width:1060px;
}

.wwd-domains-mainheads {
    font-family: 'Ostrich Sans Blk';
    font-size: 18px;
    color: #fff;
    margin-bottom: 50px;
}

.wwd-domains-column1 {
    width: 180px;
    float:left;
}

.wwd-domains-column11 {
    width: 140px;
    float:left;
}
.wwd-domains-column2 {
    width: 190px;
    margin-left:80px;
  float:right;
}
.wwd-domains-column22 {
    width: 150px;
    margin-left:80px;
  float:right;
}
.wwd-domains-column1 img, .wwd-domains-column2 img,.wwd-domains-column1-row2 img,.wwd-domains-column2-row2 img,.wwd-domains-column11 img,.wwd-domains-column22 img {
 text-align:center;
 margin-bottom:10px;
 height:52px;
}

.wwd-domains-column1-row3 img {
    text-align:center;
 margin-bottom:10px;
 height:52px;
 margin-left:0px;
}

.wwd-domains-column2-row3 img {
    text-align:center;
 margin-bottom:10px;
 height:52px;
 margin-left:40px;
}
.wwd-domains-c1-mhead {
 font-family:'Source Sans Pro';
 font-size:18px;
 color:#fff;
}

.wwd-domains-c1-shead {
    font-family: 'Source Sans Pro';
    font-size: 13px;
    color: #999999;
}
.wwd-domains-c11-shead {
    font-family: 'Source Sans Pro';
    font-size: 13px;
    color: #999999;
    margin-top:5px;
    text-align: center;
padding-left: 42px;
}

.wwd-domains-c11-mhead {
 font-family:'Source Sans Pro';
 font-size:18px;
 color:#fff;
 text-align:right;
}

.wwd-domains-c11-shead {
    font-family: 'Source Sans Pro';
    font-size: 13px;
    color: #999999;
}

#wwd-domains-left {
    /*width: 530px;*/
    text-align:center;
    /*margin-left:auto;
    margin-right:auto;*/
    border-right:dotted 1px #666;
    padding-right:80px;
    float:left;
}
#wwd-services-right {
    /*width:530px;*/
     text-align:center;
    /*margin-left:auto;
    margin-right:auto;*/
    padding-left:100px;
    margin-top:-370px;
    float:right;
}

.wwd-domains-column1-row2 {
    width: 180px;
    float:left;
    margin-top:55px;
}

.wwd-domains-column1-row3 {
    width: 140px;
    float:left;
    margin-top:55px;
}

.wwd-domains-column2-row2 {
    width: 190px;
    float:right;
    margin-left:80px;
    margin-top:55px;
}

.wwd-domains-column2-row3 {
     width: 190px;
    float:right;
    margin-left:80px;
    margin-top:55px;
}